@charset "UTF-8";

/*
 company
-----------------------------------------------------------*/
.company {
  width: 950px;
  margin: 120px auto 0 auto;
	  font-size: 18px;
	  line-height: 25pt;
	  letter-spacing: 0px;
	  font-weight: 1000;
display: table;
	
}
.company_row {
  display: table-cell;
  vertical-align: middle;
  margin: 0;

}
.company_row img {
  margin: 0px 0px 0 30px;
}
.company_font {
  margin: 0px auto 0 auto;
}

.company_explanation div {
  font-size: 25px;
  font-weight: 1000;
  line-height: 35pt;
  letter-spacing: 1px;
  width: 200px;
  height: 65px;
  background: #000000;
  text-align: center;
  border-radius: 30px;
  color: #ffffff;
  line-height: 0;
  padding: 33px 0 0 0;
  margin: 0px 0 20px 0px;
}
.company_explanation p {
	text-align: justify;
  margin: 0 0 0px 30px;
}


/*
 philosophy
-----------------------------------------------------------*/
.philosophy {
  width: 950px;
  margin: 0 auto 0 auto;
}
.philosophy p {
  width: 920px;
	height: 550px;
	border: 5px solid #000000;
	background: #ffffff;
	margin: 0 auto;
}



.philosophy div {
  font-size: 25px;
  font-weight: 1000;
  line-height: 35pt;
  letter-spacing: 1px;
  width: 200px;
  height: 65px;
  background: #000000;
  text-align: center;
  border-radius: 30px;
  color: #ffffff;
  line-height: 0;
  padding: 33px 0 0 0;
  margin: 0px 0 20px 0px;
}

/*
 company_information
----------------------------------------------------------- */


.company-table {
	width: 900px;
	margin: 0 auto;
	border-collapse: collapse;
	font-size: 18px;
		position:relative;
	  font-weight: 1000;
}
.company-table th {
	width: 250px;
	border-bottom:  1px solid #000000;
	text-align: left;
	padding: 18px;
	vertical-align: text-top;
}
.company-table td {
	border-bottom:  1px solid #000000;
	text-align: left;
	padding: 15px;
}

.map {
	width: 900px;
	margin: 50px auto 0 auto;
 }



/*
ここからsp
-----------------------------------------------------------*/
@media screen and (max-width: 480px) {
	
	/*
 company
-----------------------------------------------------------*/
.company {
  width: 650px;
  margin: 50px auto 0 auto;
	  font-size: 20px;
	  line-height: 25pt;
	  display: inline;
}
.company_row {
  display: inline;
	  vertical-align: inherit;
}
	
	.company_row img {
  margin: 70px 0px 0 30px;
}
	
	.company_explanation {
  width: 650px;
		margin: 0 auto;
}

	/*
 philosophy
-----------------------------------------------------------*/
.philosophy {
  width: 650px;
  margin: 0 auto 0 auto;
}
.philosophy p {
  width: 650px;
	height: 380px;
}
	
	.philosophy img {
  width: 600px;
}

	
	/*
 company_information
----------------------------------------------------------- */
	



.company-table {
	width: 650px;
	margin: 0 auto;
	border-collapse: collapse;
	font-size: 20px;
		  line-height: 25pt;
		position: initial;
	  font-weight: 1000;

}

	
.map {
	width: 650px;
	margin: 50px auto 0 auto;
 }


	}


